QLTS_DHKH - Lap trinh #5313

Task # 4875 (Tao méi): DAl HOC KY THUAT Y DUOC DA NANG - DEMO CHUAN SSE

Lap trinh # 5167 (K&t thuc): Thém tinh nang Excel cho danh muc bd phan ( Danh muc dan vj phong ban )

Tinh chinh lai danh muc b6 phan
14/11/2023 11:12 - D Kién Trung

Status: Két thic Start date: 14/11/2023

Priority: Cao Due date:

Assignee: Nguyé&n Quang Linh % Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:

Description

clipboard-202311141111-qc00m.png

1- Sra nhu anh

2- Bé churc nang thém mdéi, stra, xod & DMBPTS va DMBPCC

History

#1 - 14/11/2023 11:12 - B4 Kién Trung

- Priority changed from Trung binh to Cao

#2 - 22/11/2023 10:21 - Nguyén Quang Linh

- Status changed from Tao mdi to B4 nhan viéc

#3 - 22/11/2023 10:38 - Nguyén Quang Linh

- Status changed from D& nhan viéc to Két thidc

- % Done changed from 0 to 100
